/*---------header-part---------*/

.main-part {
    position: relative;
    display: inline-block;
    width: 100%;
    float: left;
}
.main-area,
.main-area:not(.main-vertical)>.container,
.main-content-wrap,
.main-col,
.main-element {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex
}
.main-area {
    -webkit-box-align: start;
    -moz-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: stretch
}
.main-content-wrap {
    width: 100%;
    position: relative;
}

.main-col {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto
}

.main-col.main-left-col {
    -webkit-box-pack: start;
    -moz-box-pack: start;
    -ms-flex-pack: start;
    -webkit-justify-content: flex-start;
    justify-content: flex-start
}

.main-col.main-center-col,
.main-area .main-element {
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center
}

.main-col.main-right-col {
    -webkit-box-pack: end;
    -moz-box-pack: end;
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end
}

.main-col:empty {
    display: none
}

.main-area.main-content-top .main-col {
    -webkit-box-align: start;
    -moz-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start
}

.main-area.main-content-middle .main-col,
.main-area .main-element {
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center
}

.main-area.main-content-bottom .main-col {
    -webkit-box-align: end;
    -moz-box-align: end;
    -ms-flex-align: end;
    -webkit-align-items: flex-end;
    align-items: flex-end
}

/*--------mobile-header-css-----*/
.desktop-header {
    display: block;
}
.mobile-header {
    display: none;
}
.desktop-header,.mobile-header {
    width: 100%;
}
.mobile-header .canvas-menu a {
    margin-left: 0px;
    position: relative;
    display: inline-block;
}
.dropdown-toggle {
    height: 29px;
    position: relative;
    color: #f6d43c !important;
}
.dropdown-toggle:after {
    content: 'Menü' !important;
    font-size: 30px !important;
    display: inline-block !important;
    margin: 0 !important;
    padding: 0 !important;
    margin-left: 50px !important;
    border:none !important;
    width: auto !important;
    height: auto !important;
}
.dropdown-toggle span {
    width: 40px;
    position: absolute;
    display: inline-block;
    left: 0;
    top: 0;
    height: 4px;
    background-color: #f6d43c;
    transition-timing-function: ease;
    transition-duration: .15s;
    transition-property: transform,opacity;
}
.dropdown-toggle span:before {
    position: absolute;
    content: '';
    left: 0;
    top: 12px;
    width: 100%;
    height: 4px;
    background-color: #f6d43c;
    transition-timing-function: ease;
    transition-duration: .15s;
    transition-property: transform,opacity;
}
.dropdown-toggle span:after{
    position: absolute;
    content: '';
    left: 0;
    top: 24px;
    width: 100%;
    height: 4px;
    background-color: #f6d43c;
    transition-timing-function: ease;
    transition-duration: .15s;
    transition-property: transform,opacity;
}
.dropdown-toggle.open span {
    transform: translate3d(0,12px,0) rotate(45deg);
}
.dropdown-toggle.open span:before {
    transform: rotate(-45deg) translate3d(-12px,-12px,0);
    opacity: 0;
}
.dropdown-toggle.open span:after {
    transform: translate3d(0,-24px,0) rotate(-90deg);
}
.dropdown-toggle::after {
    display: none;
}
.sk-offcanvas-content {
    position: fixed;
    left:-0%;
    width: 100%;
    max-width: 100%;
    top: -100%;
    bottom: 0;
    z-index: 9999;
    visibility: hidden;
    background: #f6d43c;
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all 0.35s;
    -moz-transition: all 0.35s;
    -ms-transition: all 0.35s;
    transition: all 0.35s;
}
.sk-offcanvas-content.open {
    top: 197px;
    opacity: 1;
    filter: alpha(opacity=100);
    visibility: visible;
}
.jupiterx-header-stick .sk-offcanvas-content.open {
    top: 83px;
}
.logged-in.admin-bar .sk-offcanvas-content.open {
    top: 229px;
}
.logged-in.admin-bar.jupiterx-header-stick .sk-offcanvas-content.open {
    top: 115px;
}
body.sk-hidden {
    overflow: hidden;
}
.sk-offcanvas-content .close-canvas {
    background: #fff;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 999;
    /*border: 1px solid #dee2e6;
    -webkit-box-shadow: 2px 3px 3px rgba(0, 0, 0, 0.3);
    box-shadow: 2px 3px 3px rgba(0, 0, 0, 0.3);*/
    display: inline-block;
    /*border: 1px solid rgba(0, 0, 0, 0.1);*/
}
.sk-offcanvas-content .close-canvas a {
    display: inline-block;
    width: 45px;
    height: 45px;
    color: #0f7174;
    position: relative;
    font-size: 18px;
    text-align: center;
    line-height: 45px;
    float: left;
}
.sk-offcanvas-content .close-canvas a .fa-times-circle {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.sk-offcanvas-content .close-canvas a:hover {
    cursor: pointer;
    color: #d41e44;
}
.sk-offcanvas-content .wp-sidebar {
    overflow-x: hidden;
    height: 100%;
    padding: 30px;
    background-color:#f6d43c;
}
.navbar-collapse {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.sk-offcanvas-content #sk-mobile-menu ul.sk-mobile-menu {
    width: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
ul.sk-nav-menu li {
    position: relative;
    list-style: none;
    display:inline-block;
    float: left;
    padding:18px 0 14px;
    margin:0;
    width: 100%;
    border-bottom: 1px solid rgba(0,0,0,0.1);
}
ul.sk-nav-menu li:last-child {
    border-bottom: none;
}
ul.sk-mobile-menu li a {
    display: block;
    text-transform: uppercase;
    font-size: 30px;
    line-height: 1.5em;
    color: #018080;
}
ul.sk-mobile-menu li:hover a, 
ul.sk-mobile-menu li.current-menu-item a {
    color: #034442 !important;
}
ul.sk-mobile-menu li.header-contact-btn {
    margin-top: 15px;
}
ul.sk-mobile-menu li.header-contact-btn a {
    display: inline-block;
    background-color: #034442!important;
    color: #ffffff!important;
    font-size: 30px!important;
    line-height: 1.5em!important;
    border-radius: 33px !important;
    padding: 15px 30px !important;
}
ul.sk-mobile-menu li.header-contact-btn a:hover {
    background-color: #ffffff!important;
    color: #034442!important;
}
body {
	overflow-x: hidden;
}

.angebote-post-content,
.angebote-post {
	position: relative;
    display: inline-block;
    width: 100%;
    float: left;
}
.angebote-post {
	margin-bottom: 50px;
}
.angebote-post-image-wrap {
	position: relative;
    display: inline-block;
    width: 100%;
    float: left;
    overflow:hidden;
    transition:all 0.3s ease-out;
    margin-bottom:30px;
}
.angebote-post-image {
	position: relative;
    display: inline-block;
    width: 100%;
    float: left;
}
.angebote-post-image img {
	width: 100%;
    float: left;
    -webkit-transform: scale(1.15);
    -moz-transform: scale(1.15);
    -ms-transform: scale(1.15);
    transform: scale(1.15);
    transition:all 0.3s ease-out;  
}
.angebote-post-image-wrap:hover .angebote-post-image img {
	-webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
.angebote-post-image-overlay {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    opacity: 0;
    z-index: 3;
}
.angebote-post-image-overlay:hover {
	background-color: rgba(5,27,52,.3);
    background-image: none;
    opacity: 1;
}
.angebote-label {
	position: absolute;
    right: -45px;
    top: 15px;
    padding: 10px 10px 7px;
    background: #f6d43c;
    margin: 0;
    color: #034442;
    line-height: 1;
    font-size: 14px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 153px;
    text-align: center;
    z-index: 99;
}
.angebote-post-content {
	padding: 0 25px 25px 25px;
}
.angebote-post-title {
    font-size: 24px;
    line-height: 36px;
    color: #000;
}
.angebote-post-title a{
	color: #051B34;
}
.bk-with-overlay:before {
	position:absolute;
    content:'';
    left:0;
    top:0;
    width:100%;
    height:100%;
    background-color: rgba(5,27,52,.3);
    display:inline-block !important;
}

.post-type-archive-kamps_angebote .jupiterx-main-header,
.single-kamps_angebote .jupiterx-main-header,
.post-type-archive-kamps_referenzen .jupiterx-main-header,
.single-kamps_referenzen .jupiterx-main-header {
	display: none !important;
}

.post-type-archive-kamps_angebote .jupiterx-main-content,
.post-type-archive-kamps_referenzen .jupiterx-main-content {
	padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.pp-full-width,
.single-kamps_angebote .jupiterx-main-content > .container,
.single-kamps_referenzen .jupiterx-main-content > .container {
	margin-left: calc( -100vw / 2 + 100% / 2 );
    margin-right: calc( -100vw / 2 + 100% / 2 );
    width: 100vw;
    max-width: 100vw;
}
header .jet-menu .jet-menu-item:hover .top-level-link {
    color: #F6D43C!important;
}

.post-type-archive-kamps_angebote .menu-angebote-archive a,
.single-kamps_angebote .menu-angebote-archive a,
.post-type-archive-kamps_referenzen .menu-referenzen-archive a,
.single-kamps_referenzen .menu-referenzen-archive a {
	color: #F6D43C !important;
}

.pp-latest-angebote .angebote-post {
	margin-bottom: 0;
}
.header-caption-info {
	position: absolute;
    left: 50%;
    z-index: 99;
    margin-top: -70px;
    max-width: 540px;
}
.header-caption-info .elementor-widget-container {
    background-color: transparent !important;
}
.header-caption-info p {
	padding:20px;
    display:inline-block;
    background-image: linear-gradient(to right, rgba(255,255,255,0), rgba(255,255,255,1) 70%);
    line-height: 1.2;
    font-size: 30px !important;
    font-weight: 600 !important;
    white-space: nowrap;
}
.angebote-wrapper {
	position: relative;
    display: inline-block;
    width: 100%;
}
.angebote-banner {
	position: relative;
    display: flex;
    width: 100%;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 0;
    background-size: cover;
    min-height:300px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-end;
    align-self: flex-end;
    padding-bottom: 60px;
    background-position: center center;
}
.custom-container {
    max-width: 1160px;
    padding:0 20px;
    margin:0 auto;
    display:block;
    width: 100%;
}
.angebote-banner h1,
.angebote-banner .pp-hl {
	color: #ffffff;
    font-size: 50px;
    font-weight: 600;
    line-height: 1.1;
    mix-blend-mode: normal;
    margin-bottom: 20px;
}
.angebote-breadcrumbs {
	width: 100%;
    display: flex;
    flex-wrap:wrap;
}
.breadcrumb li span,
.breadcrumb li a {
	color: #ffffff !important;
}
.breadcrumb-item + .breadcrumb-item::before {
    color: #ffffff !important;
}
.jupiterx-main-content {
    padding: 0!important;
}
.single-kamps_angebote .jupiterx-main-content > .container,
.single-kamps_referenzen .jupiterx-main-content > .container {
	margin:0 !important;
    padding-right: 0px;
    padding-left: 0px;
}
.single-kamps_angebote .jupiterx-main-content > .container > .row > [class*=col-],
.single-kamps_referenzen .jupiterx-main-content > .container > .row > [class*=col-] {
    padding-right: 0px!important;
    padding-left: 0px!important;
}
.single-kamps_angebote .jupiterx-main-content > .container > .row,
.single-kamps_referenzen .jupiterx-main-content > .container > .row {
    margin-right: 0px!important;
    margin-left: 0px!important;
}
/*.angebote-banner:before {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #f6d43c;
    opacity:0.71;
    display: inline-block !important;
}*/
.bg-overlay {
	position: relative!important;
    display: inline-block!important;
    padding: 30px;
    background-color: rgba(3, 68, 66, 0.7);
    width: auto !important;
}
.bg-overlay .elementor-widget-wrap {
	display: flex;
    flex-direction: column!important;
    justify-content: flex-start!important;
}
.angebote-content {
	margin-top: 80px;
    margin-bottom: 60px;
}
.angebote-thumbnail-area{
	position: relative;
    display: inline-block;
    width: 100%;
    overflow: hidden;
    transition: all 0.3s ease-out;
}
.angebote-thumbnail-area img {
	width: 100%;
    transition: all 0.3s ease-out;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
/*.angebote-thumbnail-area:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}*/
.angebote-content-area {
	position: relative;
    display: inline-block;
    width: 100%;
    padding-left:30px;
}
.angebote-content-area h2 {
	margin-bottom:30px;
    margin-top: -14px;
}
.angebote-content-area ul {
	position: relative;
    display:block;
    padding:0;
    margin:0;
}
.angebote-content-area ul li {
	position: relative;
    display:block;
    padding:0 0 10px 20px;
    margin:0;
}
.angebote-content-area ul li:before {
	position:absolute;
    content: "\f00c";
    font-size: 14px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
   	left:0;
    top:0;
}
.gallery-wrapper {
	margin-top: 70px;
}
.referenzen-gallery a,
.gallery-wrapper a {
	position: relative;
    display: inline-block;
    width: 100%;
    margin-bottom:30px;
    transition: opacity 0.15s linear;
}
.referenzen-gallery a img, 
.gallery-wrapper a img {
	width: 100%;
}
.referenzen-gallery a:hover,
.gallery-wrapper a:hover, 
.referenzen-gallery a:focus,
.gallery-wrapper a:focus {
    opacity: .5;
}
.referenzen-content {
	margin-bottom:50px;
}
.fancybox-container {
    z-index: 99999 !important;
}
.fancybox-navigation .fancybox-button {
    background-color: transparent !important;
    color:#ffffff;
}    
.fancybox-button {
    background: rgba(30,30,30,.6) !important;
    color:#ffffff;
}    
.raven-flex-wrap.raven-field-type-acceptance .raven-field-option {
	position: relative;
    padding-left: 30px;
}
.raven-flex-wrap.raven-field-type-acceptance .jq-checkbox {
    top: -1px;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    margin: 0 15px 0 0;
    border: 1.6px solid #DBDBDB;
    border-radius: 5px;
    cursor: pointer;
    position: absolute !important;
    left: 0;
}  
.raven-flex-wrap.raven-field-type-acceptance .jq-checkbox.checked .jq-checkbox__div {
    line-height: 18px;
    text-align: center;
    font-size: 14px;
    height: 18px;
    vertical-align: middle;
    color: #024442;
}
.jq-checkbox.checked .jq-checkbox__div:before {
    font-weight: 900;
}
.raven-submit-button:hover {
    background-color: #F6D43C!important;
    color: #024442!important;
    border-color: #F6D43C!important;
}
h1,.h1{
	font-weight:600;
}
h2, .h2,
.referenzen-content h1 {
    color: rgb(3, 68, 66)!important;
    font-weight:600!important;
}
body,p,.elementor-text-editor {
	font-size:18px !important;
    font-weight:300 !important;
}
.angebote-post-title {
	font-weight:400!important;
}
.hone-newsletter .raven-submit-button:hover {
	color: #ffffff !important;
    background-color: #034442 !important;
}

.pp-footer-menu ul li a:hover,
.pp-footer-menu ul li.current-menu-item a {
    color: #034442 !important;
    text-decoration: underline !important;
}

.jupiterx-header-sticked .elementor-186 .elementor-element.elementor-element-cf4a780 a.raven-button,
.jupiterx-header-sticked .elementor-186 .elementor-element.elementor-element-cf4a780 .raven-button {
	background-color: #F6D43C !important;
    border-color: #034442 !important;
    color: #034442 !important;
}
.privacy-info h1 strong,
.privacy-info h2 strong,
.privacy-info h3 strong{
	font-weight:600!important;
}
.privacy-info a {
	word-break:break-word;
}
.privacy-info h1 {
    color:rgb(3, 68, 66)!important;
    margin-bottom:50px;
    font-size:44px!important;
    line-height:50px!important;
}
.privacy-info h2 {
	color:rgb(3, 68, 66)!important;
	margin-top:30px;
	margin-bottom:15px;
    font-size:34px!important;
    line-height:40px!important;
}
.privacy-info h3 {
	color:rgb(3, 68, 66)!important;
	margin-top:30px;
	margin-bottom:15px;
    font-size:26px!important;
    line-height:32px!important;
}
.jupiterx-comments .form-submit .btn {
	color:#ffffff !important;
    background-color: #024442!important;
    border-color: #024442!important;
}
.jupiterx-comments .form-submit .btn:hover {
	background-color: #F6D43C!important;
    color: #024442!important;
    border-color: #F6D43C!important;
}
.jupiterx-comments .jupiterx-comment-links a:hover, .jupiterx-comments .logged-in-as a:hover, .jupiterx-comments .comment-respond a:hover {
    color: #025d5d!important;
}
.raven-form .raven-field:focus,
.jupiterx-comments .form-control:focus {
    border-color: #025d5d!important;
    box-shadow: none!important;
}
.jupiterx-comments .form-control {
    box-shadow: none!important;
    background-color: rgba(2, 1, 1, 0)!important;
    border-color: #DBDBDB!important;
    color: #051B34!important;
}
.comment-form-cookies-consent {
	position:relative;
    padding-left: 25px !important;
    font-size: 16px !important;
}
.comment-form-cookies-consent input[type=checkbox] {
	position: absolute!important;
    left: 8px!important;
    top: 4px!important;
}
.raven-pagination {
	position: relative;
    display: inline-block;
    text-align: center;
    width: 100%;
}
.raven-pagination-items {
	position: relative;
    display: flex;
    flex-wrap:wrap;
    justify-content: center;
    text-align: center;
    width: 100%;
}
.raven-pagination a {
	position: relative;
    display:inline-block;
    width: 70px;
    height: 70px;
    border: 1px solid #034442;
    line-height: 70px;
    border-radius: 50%;
    transition:all 0.3s ease-out;
    margin:10px !important;
}
.raven-pagination a.raven-pagination-active,
.raven-pagination a:hover {
	background-color:#034442;
    color:#ffffff !important;
}
.comment-reply-title small{
	margin-left: 20px;
}
h1.elementor-heading-title {
    font-size: 50px!important;
    line-height: 1.1!important;
}
.breadcrumb span {
    white-space: normal;
}
.jet-menu .jet-menu-item.header-contact-btn {
    margin-left: 15px;
}
.jet-menu .jet-menu-item.header-contact-btn a {
    background-color: #F6D43C;
    background-image: none;
    border-radius: 24px 24px 24px 24px!important;
    text-transform: none;
    color: #034442!important;
    display: inline-block;
    padding: 12px 24px!important;
    line-height: 1;
    text-align: center;
    font-size: 16px !important;
    -webkit-transition: all .5s;
    transition: all .5s;
}
.jet-menu .jet-menu-item.header-contact-btn a:hover {
    background-color: #ffffff;
    color: #034442!important;
}
.jupiterx-header .menu-hauptnavigation-container .jet-menu-container .jet-menu-inner .jet-menu {
    justify-content: flex-end!important;
}
.header-row .elementor-row {
    align-items: center;
}
.header-row .elementor-row .elementor-column:first-child {
    width: 200px !important;
}
.header-row .elementor-row .elementor-column:last-child  {
    width: calc(100% - 200px)!important;
}

.elementor-element.elementor-element-475386d.elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
	text-align: left !important;
    justify-content: left !important;
}

.elementor-element.elementor-element-15eb272.elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
    justify-content: flex-end !important;
}

.white-color h1,
.white-color h2,
.white-color h3,
.white-color h4,
.white-color h5,
.white-color h6,
.white-color p {
	color: #ffffff !important;
}

.home-fancy-box {
	transition: all 0.30s !important;
}

.home-fancy-box:hover {
    transform: translateX(0px) translateY(-5px) !important;
}
h1.elementor-heading-title,
h2.elementor-heading-title,
h3.elementor-heading-title,
h4.elementor-heading-title,
h5.elementor-heading-title,
h6.elementor-heading-title {
    text-shadow: none!important;
}
.jet-mobile-menu__back:focus,
.jet-mobile-menu__toggle:focus {
    outline: none;
}
.footer-bottom p {
    margin-bottom: 0;
}
.footer-bottom .elementor-row {
    align-items: center;
    justify-content: space-between;
}
.footer-bottom .elementor-row .elementor-column {
    width: auto !important;
}
.footer-bottom .raven-nav-menu-toggle {
    display: none !important;
}
.footer-bottom .raven-nav-menu-horizontal .raven-nav-menu {
    display: flex !important;
}
.footer-bottom .raven-nav-menu-horizontal .raven-nav-menu a.raven-link-item:not([class*=elementor]) {
    padding: 10px 20px;
    white-space: nowrap;
}
.jupiterx-scroll-top {
    padding: 13px 16.5px!important;
    margin: 1rem!important;
    display: inline-block;
    background-color: #e9ecef;
    border: 1px solid #e9ecef;
    border-radius: .25rem!important;
    font-size: 1.3rem!important;
    color: #adb5bd;
    cursor: pointer;
    line-height: .8;
    transition: color .15s;
}
.jupiterx-scroll-top:focus {
    outline: none !important;
}
.kontakt-info .elementor-icon-box-title {
    display: none;
}
.jet-mobile-menu__back {
    font-size: 30px;
}
.header-banner-section h1.elementor-heading-title {
    font-size: 70px!important;
}
.yellow-table table tr td:first-child {
    white-space: nowrap;
    vertical-align: top;
}
.home-info-1 a {
    color: #f6d43c;
    white-space: nowrap;
    display: inline-block;
}
.home-info-1 span {
    display: block;
    margin-bottom: 40px;
}
.home-info-1 a:hover {
    color: #f6d43c;
    text-decoration: underline;
}
.single-post figure.wp-block-image {
    margin-bottom: 20px !important;
}
.page-id-814 .jupiterx-post-header {
    float: left;
}
.jet-mobile-menu__instance--slide-out-layout.fixed-right-toggle-position .jet-mobile-menu__toggle {
    position: relative!important; 
    right: auto!important;
    top: auto!important;
    padding: 0!important;
}
.jet-mobile-menu__toggle-icon:after {
	content:'Menü';
    font-size: 30px;
    margin-left: 15px;
}
.pp-mbile-menu {
    display: none;
}
.pp-desktop-menu {
    display: flex;
    justify-content: flex-end;
}
.pp-desktop-menu .main-menu {
    position: relative;
    display: flex;
    align-items: center;
    padding: 0;
    margin: 0;
}
.pp-desktop-menu .main-menu li {
    position: relative;
    display: inline-block;
    padding: 0;
    margin: 0;
}
.pp-desktop-menu .main-menu li a {
    font-size: 18px;
    color: #fff;
    border-radius: 0;
    padding: 0 20px;
    margin: 0;
}
li.header-contact-btn a {
    background-color: #f6d43c;
    background-image: none;
    border-radius: 24px 24px 24px 24px!important;
    text-transform: none;
    color: #034442!important;
    display: inline-block;
    padding: 12px 24px!important;
    line-height: 1;
    text-align: center;
    font-size: 16px !important;
    -webkit-transition: all .5s;
    transition: all .5s;
}
.pp-desktop-menu .main-menu li.header-contact-btn {
    margin-left: 15px;
}
.pp-desktop-menu .main-menu li:hover a,
.pp-desktop-menu .main-menu li.current-menu-item a {
    color: #F6D43C!important;
}
.pp-desktop-menu .main-menu li.header-contact-btn a:hover {
    background-color: #fff;
    color: #034442!important;
}
.raven-heading.raven-heading-h3.raven-heading-norman-single {
    overflow: hidden;
}
.referenzen-content h1 {
	font-family: Rubik;
    font-size: 40px;
    margin-bottom: .5rem;
    line-height: 58px;
}
.pp-filter-disable .raven-sortable {
	display: none;
}
.pp-filter-disable h3.raven-post-title:hover .raven-post-title-link {
	text-decoration: underline;
}
.pp-footer-menu .header-contact-btn {
	margin-left: -24px !important;
}
#reply-title {
	margin-bottom: .5rem;
    line-height: 44px;
	color: #051b34 !important;
    font-weight: 400 !important;
}
.pp-desktop-menu .main-menu li.header-contact-btn.menu-item.current_page_item a {
	color: #034442!important;
    background-color: #ffffff !important;
}